@charset "utf-8";

/*-------------------------------------------------------------------
    파일정의 : s1_company.css / 윈도우 팝업
    작성날짜 : 2021-03-19 이수정
-------------------------------------------------------------------*/

/* new popup */
.popup_wrapper{
    
}
.popup_inner {
    position: relative;
    background: #fff;
    z-index: 3;
}
.popup_header {
    padding: 40px 40px 18px;
}
.popup_header h1 {
    font-weight: 700;
    font-size: 24px;
    line-height: 1.33;
}
.popup_cont {
    overflow: hidden;
    padding: 0 40px;
}
.popup_cont .scroll_area {
    max-height: 150px;
    overflow-y: auto;
}
.popup_cont .tbl_tit {
    margin-top: 35px;
}
.popup_cont .sub_txt02 + .tbl_sub_tit{
    margin: 40px 0 12px;
}
.popup_cont + .btn_area{
    display: flex;
    display: -ms-flexbox;
    display: -webkit-flex;
    justify-content: center;
    padding: 0 40px;
}
.popup_cont + .btn_area button {
    width: 100%;
}
.popup_cont .txt {
    color: #000;
}
.popup_bottom {
    margin-top: 30px;
    padding: 30px 40px 0;
    border-top: 1px solid #eee;
}
.popup_bottom .input_chk + .btn_area {
    margin-top: 30px;
}
.popup_bottom .tit {
    font-size: 20px;
    margin-bottom: 19px;
    min-height: 60px;
    text-align: center;
}
.popup_bottom .btn_area {
    text-align: center;
}
.popup_bottom .btn_l {
    min-width: 170px;
    height: 55px;
    line-height: 55px;
}

/* 계약정보 찾기 pop */
.popup_cont .info_list {
    width: 100%;
    border-top: 2px solid #333;
    border-bottom: 2px solid #333;
}
.popup_cont .info_list li {
    /* display: flex;
    display: -ms-flexbox;
	display: -webkit-flex;
	align-items: center;
	-webkit-align-items:center;
	-ms-flex-align:center;
    justify-content: space-between; */
    padding: 16px 12px 16px;
}
.popup_cont .info_list li + li {
    border-top: 1px solid #dddddd;
}
.popup_cont .info_list .input_chk {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: space-between;
    padding: 3px 0;
}
.popup_cont .info_list .input_chk i {
    overflow:hidden;
    display:inline-block;
    width: 380px;
    text-overflow: ellipsis;
    white-space: nowrap;
    vertical-align: middle;
}
.popup_cont .info_list .input_chk i:before {
    top: 2px;
}
.popup_cont .info_list .input_chk input:checked + i:after {
    top: 6px;
}
.popup_cont .info_list .number {
    display: block;
    padding: 23px 0 0 27px;
    font-size: 14px;
    color: #888888;
}
.popup_cont .info_list .input_chk .number {
    padding: 0;
    min-width: 100px;
    text-align: right;
}
.popup_cont .scroll_area + .sub_txt02 {
    margin: 41px 0 43px;
}
.popup_cont .info_list .nodata {
    padding: 61px 0 61px;
    font-size: 16px;
    color: #666666;
    text-align: center;
}
.popup_cont .info_list .header {
    display: flex;
    justify-content: space-between;
    background-color: #f9fafb;
}
.popup_cont .info_list .header + li{
    border-top:0;
}
.popup_cont .info_list .header span{
    padding-left:30px;
    font-size:16px;
    color:#666;
}
/* 서비스 대상처 찾기 pop */
.search_svc_tgt .board_search_bar{
    width:100%;
    margin-top:30px;
}
.search_svc_tgt .tbl_sub_tit{
    margin-top:26px;
    margin-bottom:16px;
}
.search_svc_tgt + .btn_area{
    margin-top:30px;
}
/* 부가서비스 신청/해지 신청 popup */
.apl_form_wrap h1{
    font-size:28px;
}
.apl_form_wrap  .btn_area button{
    width:300px;
}
.apl_form_wrap  .btn_area.col2 button{
    width:200px;
}
.popup_cont .apl_form_area{
    margin-top:0;
    padding-top:10px;
    padding-bottom:40px;
    border:none;
}
.popup_cont .apl_form_area input[type="text"]:disabled{
    border:1px solid #ddd;
}
.popup_cont .apl_form_area .select_box .sel,
.popup_cont .apl_form_area input[type="text"],
.popup_cont .apl_form_area textarea{
    font-size:16px;
}
.popup_cont .apl_form_area .form_tit{
    width:110px;
    font-size:16px;
}
.popup_cont .apl_form_area .form_cont{
    width:100%;
}
.popup_cont .form_area.alg_top{
    align-items:start;
}
.popup_cont .form_area.alg_top .form_tit{
    padding-top:15px;
}
.apl_form_area .required{
    font-size:14px;
    color:#0072ce;
    text-align:right;
}
.apl_form_area .txt_info{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between;
    padding-left:100px;
    font-size:14px;
}
/* 출력페이지 */
.pop_print .popup_header h1{
    font-size:50px;
}
.pop_print .wrap_info ul{
   overflow: hidden;
}
.pop_print .wrap_info{
    margin-top:80px;
}
.pop_print .wrap_info li{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between;
    float:left;
    width: calc( 50% - 20px );
    padding:20px 0;
    border-bottom:1px solid #ddd;
}
.pop_print .wrap_info li:nth-child(2n){
    margin-left: 40px;
}
.pop_print .wrap_info li span{
    font-size:16px;
    color:#333;
}
.pop_print .wrap_info li .title{
    font-weight:bold;
}
.pop_print .wrap_info .sub_txt{
    margin-top:-25px;
    margin-left:52%;
    font-size:16px;
    font-weight:bold;
    color:#333;
}
.wrap_info + .wrap_tbl_mysone{
    margin-top:100px;
} 

/*카드리스트 스타일 추가*/
.pop_print h2{
    margin-bottom: 20px;
    font-size:24px;
    font-weight: bold;
}
.pop_print .flex_wrap{
    display: flex;
    justify-content: space-between;
}
.pop_print .flex_wrap>div{
    width:calc(50% - 20px);
}
.pop_print .flex_wrap li{
    margin-left:0 !important;
    width: 100%;
    float: none;
}
.pop_print .line_top{
    border-top: 3px solid #333;
}
.pop_print .sum_table th{
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
}

/*견적서 스타일 추가*/
.estimate_sheet h1{text-align: center;}
.estimate_sheet .txt_line{text-decoration: underline;}
.estimate_sheet .txt_bold{font-weight: bold;}
.estimate_sheet .wrap_info{display: flex; justify-content: space-between;}
.estimate_sheet .wrap_info>div{width:50%; max-width: 600px;}

.estimate_sheet dl{display:flex; margin-bottom:10px; font-size: 16px;}
.estimate_sheet dl dt{padding-right:10px; width: 40%; text-align: right;}
.estimate_sheet dl dd{width: 60%;}
.estimate_sheet .wrap_info div>p{margin-bottom:10px; padding-right:80px; text-align: right; font-size: 16px;}
.estimate_sheet ul{margin-left:80px;}
.estimate_sheet .wrap_info ul li{margin-bottom:10px; padding:0; display:block; width:100%; float: none; border:none}
.estimate_sheet .wrap_info ul li:nth-child(2n){margin-left:0;}
.estimate_sheet ul li .title{margin-right:10px;}

.estimate_sheet .wrap_sum{margin-top:50px; display: flex; justify-content: center; font-size:16px;}
.estimate_sheet .wrap_sum .sum_title{display:flex; justify-items: center; align-items: center; margin-right:20px; text-align:center; font-weight: bold;}
.estimate_sheet .sum_result>*{text-align: center; font-weight: bold;}
.estimate_sheet .sum_result .result_top{margin:0 20px 0 25px; padding:0 30px 10px; border-bottom:1px solid #000;}
.estimate_sheet .sum_result .result_bottom>p{position:relative; padding:10px 20px 0 25px;}
.estimate_sheet .sum_result .result_bottom>p::before{position:absolute; top:10px; left:0; content: '[ ₩';}
.estimate_sheet .sum_result .result_bottom>p::after{position:absolute; top:10px; right:0; content: ']';}

.pop_print .wrap_tbl_mysone .sub_txt{
    margin:10px;
    font-size:16px;
    font-weight:bold;
    color:#333;
}
